summary.arima.madlib {PivotalR} | R Documentation

## Summary information for MADlib's ARIMA model

### Description

The function prints the result of `madlib.arima` in a pretty format

### Usage

    ## S3 method for class 'arima.css.madlib'
    summary(object, ...)

### Arguments

`object` | The ARIMA fitting result object of `madlib.arima`
`...` | Further arguments passed to or from other methods. This is currently not implemented.

### Value

The function returns the object passed to the function

### Author(s)

Author: Predictive Analytics Team at Pivotal Inc.

Maintainer: Frank McQuillan, Pivotal Inc. fmcquillan@pivotal.io

### See Also

`madlib.arima` Wrapper for MADlib ARIMA model fitting

`print.arima.css.madlib` print the ARIMA result

### Examples

    ## Not run:
    ## Please see the examples in madlib.arima doc

    ## End(Not run)

[Package PivotalR version 0.1.18.3.1 Index]